.cookies-modal{
	display: block;
	width: 100%;
	max-width: 700px;
	pointer-events: auto;
    border: none;
    outline: 0;
	&.mod-large{
		max-width: 1468px;
		padding-top: 48px;
		padding-bottom: 32px;
		@include md{
			padding-top: 48px;
		}
		//
		.btn-label{
			display: inline-block;
			top: -48px;
			padding-top: 16px;
			@include md{
				top: -64px;
				padding-top: 37px;
				margin-left: auto;
				max-width: 650px;
			}
			span{
				display: inline-block;
				padding: 12px;
				color: $a2;
				font-size: 14px;
				line-height: 1;
				border: 2px solid $a2;
				border-radius: 15px;
				min-width: 210px;
				text-align: center;
				@include md{
					font-size: 26px;
				}
			}
		}
		//
		.content-text{
			font-size: 14px;
			line-height: 1.2;
			@include md{
				font-size: 16px;
			}
			@include lg{
				font-size: 18px;
			}
			h4{
				margin-top: 1em;
				margin-bottom: 0.5em;
			}
			p{
				font-size: inherit;
				margin-bottom: 0.5em;
			}
			ol {
				list-style: none;
				padding-left: 0;
				li{
					margin-bottom: .5em;
				}
			}
			ul{
				padding-left: 16px;
				li{
					margin-bottom: .5em;
				}
			}
		}
	}
	&__content{
		position: relative;
		padding: 32px 16px 0 16px;
		background-color: $white;
		border-radius: 15px;
		@include md{
			padding: 52px 37px 0 37px;
		}
		.btn-label{
			position: absolute;
			left: 0;
			//top: -48px - 32px;
			top: 0;
			padding-left: 16px;
			padding-right: 16px;
			background-color: $white;
			border-top-left-radius: 15px;
			border-top-right-radius: 15px;
			@include md{
				padding-left: 37px;
				padding-right: 37px;
			}
		}
		.title{
			font-weight: 500;
			font-size: 21px;
			line-height: 1;
			margin-bottom: 20px;
			@include iphone8{
				font-size: 24px;
			}
			@include md{
				font-size: 36px;
				line-height: 1;
			}
		}
		p{
			font-size: 18px;
			margin-bottom: 0;
		}
		.btn-box{
			//position: absolute;
			//left: 16px;
			//right: 16px;
			//bottom: 0;
			padding-left: 32px;
			padding-right: 32px;
			height: 54px;
			@include md{
				left: 37px;
				right: 37px;
				height: 64px;
				padding-left: 100px - 37px;
				padding-right: 100px - 37px;
			}
			@include lg{
				height: 88px;
			}
		}
		.btn-ok{
			width: 100%;
			padding: 0;
			@include reset-btn;
			display: block;
			text-align: center;
			color: $black;
			font-size: 21px;
			line-height: 54px;
			font-weight: 500;
			background-color: $a1;
			border-radius: 15px;
			font-size: 18px;
			transform: translateY(50%);
			@include iphone8{
				font-size: 24px;
			}
			@include md{
				font-size: 32px;
				line-height: 64px;
			}
			@include lg{
				line-height: 88px;
			}
			@include bgc-color-trans;
			@include link_hfa{
				color: $black;
				text-decoration: none;
				background-color: $a2;
			}
		}
	}
}